	<ul>
<?php
$menu = array(
	'en' => array('Menu','Who We Are','Resources','Prayer Requests',
				'Mission and Travel','Photos and Videos'),
);
foreach($menu[$this->lang] as $key => $value):
	$link = strtolower(str_replace(' ','',$menu['en'][$key]));
	$active = ($this->pageName == $link) ? " class='active'" : '';
?>
    <li>
      <a title='<?php echo $value ?>' href='<?php echo $link ?>.php'<?php echo $active ?>><?php echo $value ?></a>
    </li>
<?php endforeach; ?>
	</ul>
